table {
	border : 0px;
	clear : left;
	margin-left : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-right : 0px;
}


P{
	margin-left : 0;
	margin-top : 0;
	margin-bottom : 0;
	clear : left;
	font-family : Arial, Helvetica, sans-serif;
}



td {
	margin-left : 0;
	margin-top : 0;
	margin-bottom : 0;
	clear : left;
}
.H1{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-size : 21px;
	margin-left : 100px;
	margin-bottom : 15px;
	margin-top : 15px;
}

.H2{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-size : 21px;
	margin-left : 15px;
}

.tab1{
		font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-size : 14px;
	margin-left : 16px;
	margin-top :8px;
	padding-top : 0px;
	vertical-align : top;
}

.tab2{
		font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-size : 15px;
	font-weight : bold;
	margin-left : 16px;
	margin-top : 15px;
	padding-top : 0px;
	vertical-align : top;
}

.p1 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-weight : bold;
	font-size : 16px;
	margin-left : 0px;
	margin-top : 15px;
	padding-top : 0px;
	vertical-align : top;
}

.p1_0 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-weight : bold;
	font-size : 16px;
	margin-left : 0px;
	margin-top : 0px;
	padding-top : 0px;
	vertical-align : top;
}
.p2 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-size : 14px;
	margin-left : 16px;
	margin-top : 15px;
	padding-top : 0px;
	vertical-align : top;
}

.p2_1 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-size : 14px;
	margin-left : 16px;
	margin-top : 15px;
	padding-top : 0px;
	vertical-align : top;
	color : #b82500;
}
.p3 {
	font-family : Arial, Verdana, Geneva,  Helvetica, sans-serif;
	font-weight : bold;
	font-size : 16px;
	margin-left : 16px;
	margin-top : 0px;
	padding-top : 0px;
	vertical-align : top;
}

.p5 {
	font-family :  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight : inherit;
	font-size : 14px;
	margin-left : 16px;
	margin-top : 15px;
	padding-top : 0px;
	vertical-align : top;
	color :#b82500;
}
.p6 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-weight : bold;
	font-size : 12px;
	margin-left : 0px;
	margin-top : 0px;
	vertical-align : top;
	padding-bottom : 20px;
}
.p7 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-size : 12px;
	margin-left : 0px;
	margin-top : 0px;
	vertical-align : top;
	padding-bottom : 2px;
	font-style : italic;
}

.p8 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-size : 12px;
	margin-left : 0px;
	margin-top : 0px;
	vertical-align : top;
	padding-bottom : 5px;
	font-weight : bold;
}

.p8_1 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-size : 12px;
	margin-left : 0px;
	margin-top : 0px;
	vertical-align : bottom;
	padding-bottom : 5px;
	font-weight : bold;
}

.p9 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-size : 12px;
	margin-left : 0px;
	margin-top : 15px;
	vertical-align : top;
	padding-bottom : 0px;
	font-style : italic;
	color :#b82500;
}

.p10 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-size : 12px;
	margin-left : 0px;
	margin-top : 10px;
	vertical-align : top;
	padding-bottom : 0px;
	color :#b82500;
}
.p11 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-size : 12px;
	margin-left : 0px;
	margin-top : 0px;
	vertical-align : top;
	padding-bottom : 0px;
	color :#b82500;
}
.p12 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-size : 14px;
	margin-left : 16px;
	margin-top : 15px;
	padding-top : 0px;
	vertical-align : top;
	text-align: justify;
	color : #000000;
}

.bio1 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-size : 12px;
	margin-left : 0px;
	margin-top : 0px;
	margin-right : 6px;
	vertical-align : top;
	font-weight : bold;
}

.bio2 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-size : 12px;
	margin-left : 0px;
	margin-top : 0px;
	vertical-align : top;
	padding-bottom : 08px;
	}


.stars {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-weight : normal;
	font-size : 12px;
	margin-left : 1px;
	margin-top : 0px;
	vertical-align : top;
	padding-bottom : 2px;
}

.phototext
 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-size : 12px;
	margin-left : 0px;
	margin-top : 6px;
	vertical-align : top;
	padding-bottom : 8px;
	font-style : italic;
}
.phototext1
 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-size : 14px;
	margin-left : 0px;
	margin-right : 0px;
	margin-top : 10px;
	vertical-align : top;
	padding-bottom : 0px;
	font-style : italic;
}
.phototext2
 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-weight : bold;
	font-size : 18px;
	margin-top : 0px;
	vertical-align : top;
	text-align : right;
}
.phototext3
 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-size : 12px;
	margin-left : 0px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-right : 10px;
	vertical-align : top;
	padding-bottom : 0px;
	font-style : italic;
}
.search {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-weight : bold;
	font-size : 13px;
	padding-top : 0px;
	padding-bottom: 10px;
	text-decoration : none;
	text-align : right;
}
.search1 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-weight : bold;
	font-size : 13px;
	padding-top : 0px;
	padding-bottom: 10px;
	text-decoration : none;
	text-align : left;
}

.search2 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-weight : bold;
	font-size : 13px;
	text-decoration : none;
	text-align : right;
	background-color : #A7A4A9;
	color : white;
	border : 0px;
}

.nav1 {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 18px;
	margin-left : 15px;
	margin-top : 0px;
	padding-top : 0px;
	text-align : left;
	vertical-align : middle;
	text-decoration : none;
}
.nav1_1 {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 18px;
	margin-left : 0px;
	margin-top : 0px;
	padding-top : 0px;
	text-align : left;
	vertical-align : middle;
	text-decoration : none;backgroun
}
.nav2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 17px;
	margin-left : 15px;
	margin-top : 0px;
	padding-top : 0px;
	word-spacing : 6px;
}

.nav3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 17px;
	margin-left : 0px;
	margin-top : 0px;
	padding-top : 0px;
	word-spacing : 6px;
	color :#b82500;
}

.nav4 {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 15px;
	margin-left : 15px;
	margin-top : 0px;
	padding-top : 0px;
	text-align : left;
	vertical-align : middle;
}

.nav4_1 {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 15px;
	margin-left : 0px;
	margin-top : 0px;
	padding-top : 0px;
	text-align : left;
	vertical-align : middle;
}

.nav5 {
	font-family : Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 15px;
	margin-left : 0px;
	margin-top : 12px;
	margin-right : 0px;
	text-align : center;
	vertical-align : middle;
	padding-bottom : 5px;
}

.nav6 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	margin-left : 15px;
	margin-top : 4px;
	margin-bottom : 6px;
	padding-top : 0px;
	text-indent : -15px;
}

.nav61 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	margin-left : 25px;
	margin-top : 2px;
	padding-top : 0px;
	text-indent : -15px;
}

.nav63 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	margin-left : 15px;
	margin-top : 5px;
	margin-bottom : 5px;
	padding-top : 0px;
	}

ul.ul1 { list-style: disc; }

.fnot1 {
	font-family : Arial, Verdana, Geneva,Helvetica, sans-serif;
	font-size : 11px;
	margin-left : 30px;
	margin-top : 15px;
	padding-top : 0px;
	text-indent : -10px;
	vertical-align : top;
}

input
{
	background: #FFFFFF;
	border: 1px solid #000000;
	color: #000;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}

select{
	background: #FFFFFF;
	border: 1px solid #000000;
	color: #000;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
}

img {
  border-color: black; 
  border-style: solid;
}

a {
	text-decoration : none;
	color : #000000;
}

a.vis1 {
	text-decoration : none;
	color : #b82500;
}
